MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005821ATutorGlossarypublic2017-10-09 14:532018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005821: New lines in glossary items
DescriptionNew lines in glossary items show up as rnrn
TagsNo tags attached.
Affects versionSVN
SVN Revision#0b54b46..e74cf6e master -> master
Attached Files

- Relationships
related to 0005780closedgreg Line breaks in glossary 

-  Notes
(0007760)
greg (administrator)
2018-02-17 18:03

removed some unnecessary addslashes
(0007818)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-10-09 14:53 greg New Issue
2017-10-09 14:54 greg Summary New lines in glassary items => New lines in glossary items
2018-02-17 18:03 greg SVN Revision# => 0b54b46..e74cf6e master -> master
2018-02-17 18:03 greg Note Added: 0007760
2018-02-17 18:03 greg Status new => resolved
2018-02-17 18:03 greg Fixed in Version => 2.2.3
2018-02-17 18:03 greg Resolution open => fixed
2018-02-17 18:03 greg Assigned To => greg
2018-02-25 17:34 greg Relationship added related to 0005780
2018-02-27 19:00 greg Note Added: 0007818
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker